<div id="patient-mobile-wrapper" class="patient-mobile-wrapper d-flex justify-content-between align-items-center">
  <div class="country-q-list d-flex align-items-center">
      <div style="width: 86px;" class="d-flex justify-content-between align-items-center" ng-click="$ctrl.open_dp_list()">
          <span class="ml-2 flag-icon flag-icon-{{$ctrl.active.code.toLowerCase()}}"></span>
          <div id="dial-code">{{$ctrl.active.dial_code}}</div>
          <i class="fas fa-angle-down mr-2" ></i>
      </div>
      <div class="q-dp-list" ng-if="$ctrl.dp_list" click-outside="$ctrl.close_dp()">
              <div class="pq-list-item d-flex flex-row align-items-center" 
              ng-click="$ctrl.on_item_clicked(a)"
              ng-if="a.id != $ctrl.active.id"
              ng-repeat="a in $ctrl.countries">
              <span class="mx-2 flag-icon flag-icon-{{::a.code.toLowerCase()}}"></span>
              <div id="dial-code">{{::a.dial_code}}</div>
          </div>
      </div>
  </div>
  <input id="mobile-number" numbers-only ng-keyup="$ctrl.numChange($ctrl.active_number)" type="text" minlength="8" maxlength="12" class="p-q-number" ng-model="$ctrl.active_number">
  <div ng-if="!$ctrl.is_updating" class="quick-add-btn" ng-class="{invalid:$ctrl.is_invalid}" ng-click="$ctrl.add_number()">+</div>
  <div class="lds-ring" ng-if="$ctrl.is_updating"><div></div><div></div><div></div><div></div></div>
</div>